/*	-------------------------------------------------------------
 CSS - OMY (On My Way) Main Content Area
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.pageLink 
{
    color:#cc0000;
}
.omw-font
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
} 
.omw-pagetitle-lg {
    Border-width:0px;
    border-style:solid;
    padding:10px;
    width:578px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
}
.textTitle1 {
    font-size:28px;
}
.textTitle2 {
    font-size:18px;
    color:#1e4d7e;
    font-weight:bold;
}
ul.bluesquare {
    padding:0px;
    margin:0px;
}
	ul.bluesquare li {
	    background:url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/bluesquare.gif') no-repeat 0px 5px;
	    padding:0px 0px 0px 10px;
	    list-style-type:none;
	}
		ul.bluesquare.circle ul {
		    padding:0px;
		    margin:0px;
		}
		ul.bluesquare.circle li {
	    	background:#fff no-repeat 0px 0px;
		    padding:0px 0px 0px 0px;
		    list-style-type:circle;
		}
/* Right page - TABLE #1 DESIGN */

.omw-container-tbl {
    padding-top:15px;
}
.omw-tbl {
    width:568px;
}
	.omw-tbl p 	{
	    margin-top:0px;
	    margin-bottom: 0px;
	    padding-top:0px;
	    padding-bottom: 0px;
	}
	.omw-tbl-no	{
	    color: #b50000;
	    font-size:18px;
    	text-align: center;
	}
	.omw-tbl-yes	{
	    color:#095c8a;
	    font-size:18px;
    	text-align: center;
	}
.omw-TopRight
{
    background:url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_top_right_plane.jpg') no-repeat 0px 0px #fff;
    width:212px;
    height:84px;
}
.omw-HeaderLeftBg
{
    background:url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_header_mid_left.jpg') repeat-y 0px 0px #fff;
}
.omw-HeaderMidBg
{
    background:url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_header_mid_mid.jpg') repeat-y 0px 0px #fff;
    height:50px;
}
.omw-HeaderRightBg
{
    background:url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_header_mid_right.jpg') repeat-y 0px 0px #fff;
}
.omw-midLeftBg
{
    background:url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_mid_left.jpg') repeat-y 0px 0px #fff;
    text-align:center;
    font-weight:bold;
    font-size:11px;
  	padding:0 10px 0 20px;
}
.omw-midMidBg
{
    background:url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_mid_mid.jpg') repeat-y 0px 0px #fff;
    width:161px;
    font-size:11px;
    padding:5px 10px 5px 10px;
}
.omw-midRightBg
{
    background: url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_mid_right.jpg') repeat-y 0px 0px #fff;
    width: 160px;
    text-align: center;
    font-size: 11px;
    padding:5px 20px 5px 10px;
}
.omw-bottomLeftBg
{
    background: url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_bottom_left.jpg') repeat-y 0px 0px #fff;
    height: 21px;
}
.omw-bottomMidBg
{
    background: url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_bottom_mid.jpg') repeat-y 0px 0px #fff;
    height: 21px;
}
.omw-bottomRightBg
{
    background: url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_bottom_right.jpg') repeat-y 0px 0px #fff;
    height: 21px;
}
.omw-sepMidLeftBg
{
    background: url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_mid_left.jpg') repeat-y 0px 0px #fff;
    padding: 0px;
    margin: 0px;
}
.omw-sepMidMidBg
{
    background: url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_mid_mid.jpg') repeat-y 0px 0px #fff;
    padding: 0px;
    margin: 0px;
}
.omw-sepMidRightBg
{
    background: url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_mid_right.jpg') repeat-y 0px 0px #fff;
    padding: 0px;
    margin: 0px;
}

/* Right page - TABLE #2 DESIGN */

.omw-container-tbl2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-top: 15px;
}
.omw-tbl2 p
{
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.omw-mid2LeftBg
{
    background: url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_mid2_left.jpg') repeat-y 0px 0px #fff;
    width: 280px;
    height: 5px;
}
.omw-mid2MidBg
{
    background: url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_mid2_mid.jpg') repeat-y 0px 0px #fff;
    width: 5px;
    height: 5px;
}
.omw-mid2RightBg
{
    background: url('https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/omw_mid2_right.jpg') repeat-y 0px 0px #fff;
    width: 284px;
    height: 5px;
}
.style5
{
    font-size: 36px;
    color: #095c8a;
}
.style7
{
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
}
.titleTxt
{
    font-size: 12px;
    font-weight: bold;
}
.p-nospace
{
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
